/* 
    Document   : properties
    Created on : Jul 11, 2010, 11:52:39 AM
    Author     : salam
    Description:
        To provide the sub styling classes used in LifeAgapeIraq.org. The goal is to minimize the usage of the 'style' attribute and focus more on using the 'class' attribute.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.underlined {
    text-decoration: underline;
}

.padding10 {
    padding: 10px;
}

.padding5 {
    padding: 5px;
}

.padding3 {
    padding: 3px;
}

.padding0 {
    padding: 0px;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.top {
    vertical-align: top;
}

.middle {
    vertical-align: middle;
}

.bottom {
    vertical-align: bottom;
}

.blackshade {
    background-image: url('../../system/images/blackshade.png');
}
.blueshade {
    background-image: url('../../system/images/blueshade.png');
}
.pinkshade {
    background-image: url('../../system/images/pinkshade.png');
}
.greenshade {
    background-image: url('../../system/images/greenshade.png');
}
.tealshade {
    background-image: url('../../system/images/tealshade.png');
}
.yellowshade {
    background-image: url('../../system/images/yellowshade.png');
}
.whiteshade {
    background-image: url('../../system/images/whiteshade.png');
}
.redshade {
    background-image: url('../../system/images/redshade.png');
}
.orangeshade {
    background-image: url('../../system/images/orangeshade.png');
}
.brownshade {
    background-image: url('../../system/images/brownshade.png');
}
.purpleshade {
    background-image: url('../../system/images/purpleshade.png');
}
.navyviolateshade {
    background-image: url('../../system/images/navyviolateshade.png');
}
.skyblueshade {
    background-image: url('../../system/images/skyblueshade.png');
}
.heavywhiteshade {
    background-image: url('../../system/images/heavywhiteshade.png');
}

.darkgreenshade {
    background-image: url('../../system/images/darkgreenshade.png');
}

.lightgreenshade {
    background-image: url('../../system/images/lightgreenshade.png');
}

.noborder {
    border: none;
}

.hand {
    cursor: pointer;
}

.nostyle {
    /* --- EMPTY --- */
}

.lightshadow {
    text-shadow:gray 1px 1px 2px;
}

.darkshadow {
    text-shadow:black 1px 1px 2px;
}

.transparentbackground {
    background-color: transparent;
}

.whitecolor {
    color: white;
}

.yellowcolor {
    color: yellow;
}

.blackcolor {
    color: #111111;
}

.fullwidth {
    width: 100%;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.black {
    color: #111;
}

.red {
    color: #c43434;
}

.blue {
    color: #1b6cb1;
}

.green {
    color: #378d2c;
}

.gray {
    color: #ccc;
}

.text {
    line-height: 200%;
}